<fieldset>

    <div class="control-group">
        <label class="control-label required">Recipients</label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'recips',
                'class' => 'span4',
                'value' => set_value('recips', @$defaults['recips']))); ?>
            <?php echo form_error('recips') ?>
            <span class="help-inline"><em>Separate multiple addresses with a comma.</em></span>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label required">Subject</label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'subject',
                'class' => 'span4',
                'value' => set_value('subject', @$defaults['subject']))); ?>
            <?php echo form_error('subject') ?>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label required">Message</label>
        <div class="controls">
            <?php echo form_textarea(array(
                'name' => 'message',
                'rows' => 8,
                'cols' => 200,
                'class' => 'span4',
                'value' => set_value('message', (array_key_exists('message', $defaults)) ? $defaults['message'] : FALSE))); ?>
            <?php echo form_error('message') ?>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label">Attach File</label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'local_file',
                'class' => 'span4',
                'value' => set_value('local_file', @$defaults['local_file']))
			); ?>
            <?php echo form_error('local_file') ?>
            <span class="help-inline">
                <?php echo question_tooltip('Unix file path location of target file'); ?>
            </span>
        </div>
    </div>

</fieldset>
